[2729] 未対応です

投稿日 2022/04/15(Fri) 01:17:53
投稿者 ゆうと
参照先

こんにちは。

> しかしIEでは利用できない場合や正常に表示できないことが多く、Edgeに切り替えをしようとしたのですが、このEdgeプラグインは設定項目「ページ」に対応していない感じでしょうか。

「ページ」設定項目には対応していません。
ブラウザ部品のようにWebView2からDOMに直接アクセスする機能が提供されていないため、未対応です。
代替手段などは今のところありませんが、検討すると思います。


関連一覧ツリー

をクリックするとツリーを一括表示します)

返信フォーム

(この投稿に返信する場合は下記フォームから投稿して下さい)
(1MBまで)
(英数字で8文字以内)

- 投稿修正/削除フォーム -
処理 No パスワード

▲ページの先頭へ

- WebForum -